View Single Post
Old 04-20-2012, 04:33 AM   #107
bj_private
Junior Member
bj_private began at the beginning.
 
Posts: 1
Karma: 10
Join Date: Apr 2012
Device: Kindle 2
Quote:
Originally Posted by hellosim View Post
after I select *.dict.dz file, It verifies. BUT If I select decompile, it says

Building...
Error, file version is not 2.4.2
Done!
Just make sure to save the file as "UNIX" ASCII format, not DOS. I think this is why you're having this problem. I had the same issue and solved it by saving the file as UNIX ASCII.
bj_private is offline   Reply With Quote